name: 'Language entity field access test'
type: module
description: 'Support module for verifying entity field access and the language selector.'
package: Testing
version: VERSION
dependencies:
  - drupal:node
  - drupal:text
  - drupal:field
  - drupal:filter
  - drupal:language
